var CURRENT_QUICK_LINK_ID=17;
var CURRENT_VIEW_TITLE="<Mq:WVAtt_8>";
var WIZARD_IMG="../../theme/images/images/<Mq:WVAtt_37>";

// make tabs hidden
var DEFAULT_TABS=0;

//show fields from all tabs together
var mblnAllTabsTogether=true;

if(typeof(g_VWS)!="undefined")
{

	// Remove the back and next buttons
	g_VWS.CommandBar().BackButtonCaption="";
	g_VWS.CommandBar().NextButtonCaption="";
	g_VWS.CommandBar().ApplyButtonCaption="";
	
	g_VWS.SummaryList().SLSearch().FocusOnLoad=true;
	g_VWS.SummaryList().AutoLoadIfOneMatch=true;

}

var m_blnDisableEditTopLevels=true;

var m_strVisibleWithDD="Name,Description,Total Assets";
var m_strHiddenWithDD="Description,Total Assets";

var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_CHECKIN_CHECKOUT_ASSET_TITLE'],"<ValOfField>30</ValOfField>");
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_CHECKIN_CHECKOUT_ASSET_DESCRIPTION'], "<ValOfField>30</ValOfField>");
var WIZARD_IMG="../../theme/images/images/QLResourcesCatalog-big.png";

var ENABLE_FINISH_ONLY_LAST_TAB=false;

var OnClickFunc="OnEditResInfo";
var Delete_Feature="true";
// This allows for the image in the first column (SLRowLEft.xml)
var Types_Left="ro";	


